summaryrefslogtreecommitdiff
path: root/system/sash/doinst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'system/sash/doinst.sh')
-rw-r--r--system/sash/doinst.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/system/sash/doinst.sh b/system/sash/doinst.sh
new file mode 100644
index 0000000000..e5dccd90cc
--- /dev/null
+++ b/system/sash/doinst.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+# Add sash to the shells if not there
+if ! grep -q "/sash$" etc/shells ; then
+ echo "/bin/sash" >> etc/shells
+fi
+